/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 07:45:44
*/


/* Spectrum Super - inside.css */

/* ------------------------ SECTION PENCIL IMAGE ------------------------ */

p.content_indent {
padding-left:16px;
}

.members_pencil, .employers_pencil, .advisers_pencil, .contact_pencil, .generic_pencil {
position:relative;
width:330px;
height:277px;
display:block;
left:-120px;
top:50px;
}

.members_pencil {
background:url(https://www.mapsuper.com.au/__data/assets/image/0010/74683/pencil_blue.png) no-repeat 0 0;
}

.employers_pencil {
background:url(https://www.mapsuper.com.au/__data/assets/image/0008/74681/pencil_green.png) no-repeat 0 0;
}

.advisers_pencil {
background:url(https://www.mapsuper.com.au/__data/assets/image/0009/74682/pencil_orange.png) no-repeat 0 0;
}

.contact_pencil {
background:url(https://www.mapsuper.com.au/__data/assets/image/0010/74683/pencil_blue.png) no-repeat 0 0;
}

.generic_pencil {
background:url(https://www.mapsuper.com.au/__data/assets/image/0010/74683/pencil_blue.png) no-repeat 0 0;
}

#second_level_nav {
float:left;
clear:left;
margin-top:8px;
text-align:left;
width:221px;
}

#second_level_nav li {
font-size:1.2em;
padding:0px 0px 10px 35px;
position:relative;
display:block;
/*
left:35px;
*/
background:url("https://www.mapsuper.com.au/__data/assets/image/0007/74689/bullet_point.gif") no-repeat 20px top;
}

#second_level_nav li a {
color:#253052;
}

#second_level_nav li a:hover {
color:#f68b33;
}

.breadcrumb {
float:right;
width:650px;
text-align:left;
padding:7px 0px;
}
.full-width .breadcrumb {
    width: 861px;
}

.breadcrumb a {
color:#253052;
font-size:1.1em;
padding-bottom:5px;
border-bottom:1px solid #e3e2e0;
}

.breadcrumb span {
padding-bottom:5px;
border-bottom:1px solid #e3e2e0;
}

#content_inner {
position:relative;
line-height: 1.4;
right:30px;
float:right;
text-align:left;
width:620px;
margin:10px 0 0 0;
}
.full-width #content_inner {
    width: 830px;
}

#content_inner table {
width:100%;
}
#content_inner table tr th, #content_inner table tr td {
float:none;
}
#content_inner a {
font-style:normal;
}

#content_inner ul {
list-style: square inside; color:#253052;
font-size:1.2em;
}



.colour_bar {
width:1011px;
height:6px;
/*
*/

margin-left:-1px;
left:0;
margin-bottom:10px;
position:absolute;
margin-top:-22px;
}

* html .colour_bar {
/*margin-left:-455px;*/
}

*+ html .colour_bar {
/*margin-left:-455px;*/
}

/* ------------------------ IMAGE ------------------------ */

.image_container_lrg {
background:#e3e2e0;
text-align:center;
margin-bottom:20px;
padding-bottom:10px;
width:93%;
}

.image_container_sml {
background:#e3e2e0;
text-align:center;
margin-bottom:20px;
padding-bottom:10px;
width:65%;
}

.image_container_lrg span, .image_container_sml span {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.9em;
color:#253052;
display:block;
text-align:left;
padding:10px 0 0 12px;
}

.image_container_lrg img, .image_container_sml img {
border:1px solid #f7f7f6;
}

.image_bar {
background:url(https://www.mapsuper.com.au/__data/assets/image/0005/74687/image_bar.jpg) repeat-y left top;
height:8px;
overflow:hidden;
margin:5px 0 8px 0;
}

/* ------------------------ TABLE ------------------------ */

table { 
margin-top:20px;}

table tr td {
float:left;
font-weight:normal;
color:#253052;
font-size:14px;
padding-bottom:3px;
padding-top:3px;
padding-left:3px;
text-align:left;

}


td ul li {
font-size:14px;
}


.contact {
vertical-align:top;
padding:5px; 0 0 0;

}

table tr td.heading{
position:relative;
background-color:#16b5c5;
color:#ffffff;
border:none; 
margin-right:1px;
}

table tr th{
position:relative;
/*background-color:#16b5c5;
color:#ffffff;*/
border:none; 
margin-right:1px;
font-size:14px;
padding-bottom:3px;
padding-top:3px;
padding-left:3px;
}

/*  STYLING FOR CONTACT US FORM -------------------------------   */

form table ul li{
list-style:none;
}

.contact_form {
width:95%;
}

.contact_form td {
float:left;
}
#content_inner table tr .span_2  {
width:420px;
}
.contact_form td p {
font-size:0.8em;
}

.contact_form .email, .contact_form .phone {
position:absolute;
overflow:hidden;
height:0px;
visibility:hidden;
}

.field_show .contact_form .email, .field_show .contact_form .phone, .email .contact_form .email, .phone .contact_form .phone {
position:relative;
height:auto;
visibility:visible;
}
.honeypot {
    display: none;
}

.unithead {
position:relative;
background-color:#6b615b;
color:#ffffff;
border:none; 
margin-right:1px;
font-size:1.1em;
padding-bottom:3px;
padding-top:3px;
padding-left:3px;
}